Packages - Bug #1196

[physfs] PLEASE ENTER SUMMARY
2017-01-28 12:19 PM - penguyman

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

https://bugs.archlinux.org/task/52719

Copy the link here because i tried to play EvolOnline (manaplus package) but the client cannot use compressed PNG and seems to
be related to physfs.
A patch it's in the link.

Thanks!

History

#1 - 2022-05-09 05:55 AM - Zuss

This appears to be no longer an issue. Manaplus runs fine on v2.1.3 with physfs v3.0.2 installed

#2 - 2022-05-14 12:39 PM - Zuss

- Status changed from open to not-a-bug
